html,body,div,span,
h1,h2,h3,h4,h5,h6,
p,blockquote,q,em,img,small,strong,
dl,dt,dd,ol,ul,li,fieldset,form,label,legend{border:0;outline:0;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
ol,ul{list-style:none}
:focus{outline:0}
input,textarea{margin:0;outline:0; font-family:inherit; font-size:inherit; color:inherit;}
textarea{overflow:auto;}
table{border-collapse:collapse;border-spacing:0}
/* End Reset */


/* html5 */
header, nav, article, footer, address { display:block; }


body{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000;
border-top:23px solid #ffd200;
min-width:1000px;
}

/* headings
--------------------------------------------------------------- */
h1{
	font-size:19px;
	font-weight:normal;
	padding-bottom:10px;
}
h2{

}
h3{

}
h4{

}
h5{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#000;
text-align:center;
}
h5 a{ text-decoration:underline; }


/* links
--------------------------------------------------------------- */
a{ text-decoration:none; }
a:hover { text-decoration:underline; }

/* p, blockquote, address
--------------------------------------------------------------- */
p{
line-height:1.2;
margin-bottom:5px;
}




/* layout */

.page{
width:960px;
margin-left:auto;
margin-right:auto;
}

/*  Header
-------------------------------------- */
.header-wrap{
min-width:1000px;
background:#1a2632 url(/images/bg/header-bg.jpg) repeat-x;
}
.header{
position:relative;
padding:0 0 0 262px;
}
.logo{
position:absolute;
left:0;
top:2px;
}
.patch{
position:relative;
float:right;
font-size:12px;
color:#fff;
text-shadow:1px 1px 0 #000;
padding:21px 0 15px;
}
.patch a{
font-size:15px;
color:#fff;
margin:0 22px;
}
/* nav
--------------------------------------------------------------- */
.nav{
}
.nav ul{
padding:10px 0 15px;
}
.nav li{
float:left;
font-size:15px;
color:#fff;
text-shadow:1px 1px 0 #000;
margin-top:8px;
}
.nav a{
font-size:15px;
color:#fff;
margin:0 22px;
}

.sub-nav{
padding:6px 0;
}
.sub-nav li{
float:left;
padding:3px 0;
margin:0 15px 0 0;
background:url(/images/bg/nav-separator.jpg) right center no-repeat;
}
.sub-nav li.last{
background:none;	
}
.sub-nav a{
display:block;
float:left;
padding:3px 18px;
}
/*  Main contents
-------------------------------------- */
.main-wrap{
min-width:1000px;
background:url(/images/bg/main-wrap-bg.jpg) repeat-x;
}
.main{
padding:35px 0 15px;
}

/* main contents */
.contents{
float:right;
width:742px;
}

.welcome-header{
color:#374e5a;
font-weight:normal;
margin:6px 0 16px;
line-height:1.2;
}

.data-box{
background:#cfeaf5 url(/images/bg/box-bg.jpg) repeat-x;
border:1px solid #acc2cc;
padding:9px;
margin:0 0 10px;
}
.box-title{
padding:10px 7px;
position:relative;
}
.blue-dark-grad { background:url(/images/bg/title-bar-blue-dark-grad.jpg) repeat-x}
.blue-grad { background:url(/images/bg/title-bar-blue-grad.jpg) repeat-x}
.brown-grad { background:url(/images/bg/title-bar-brown-grad.jpg) repeat-x}
.green-grad { background:url(/images/bg/title-bar-green-grad.jpg) repeat-x}
.meroon-grad { background:url(/images/bg/title-bar-meroon-grad.jpg) repeat-x}
.purple-grad { background:url(/images/bg/title-bar-purple-grad.jpg) repeat-x}


.box-title h2{
font-size:19px;
font-weight:normal;
color:#fff;
padding:4px 0 4px 40px;
}

.info-text h1{
font-size:19px;
font-weight:normal;
padding-bottom:10px;
}

.info-text p{
text-align:center;
}


.req-text{
  background-color: #f2e3a5;
  margin: 5px 0;
  padding:10px 5px;
}

.req-text h2{
  font-size:15px;
  font-weight:normal;
  text-align:center;
}

.req-text h3{
  font-size:15px;
  font-weight:bold;
  margin-bottom: 5px;
}


/* headings */
.sprites-headings{ background:url(/images/headings.png) no-repeat; }
.enchants{ background-position: 0 0;}
.gear{ background-position: 0 -37px;}
.gems{ background-position: 0 -74px;}
.reforges{ background-position: 0 -111px;}
.glyphs{ background-position: 0 -148px;}
.talents{ background-position: 0 -185px;}

.box-title h2 img{
margin-right:10px;
vertical-align:middle;
}

.btn-add{
display:inline-block;
width:22px;
height:23px;
background:url(/images/icons/btn-add.png) no-repeat;
font-size:0;
}
.box-title .btn-add{
float:right;
margin-top:3px;
}


.box-filter{
padding:10px 7px;
position:relative;
background: #6cc1e5;
}
.box-filter h3{
font-size:16px;
font-weight:normal;
color:#000;
}
.box-filter h3 img{
margin-right:10px;
vertical-align:middle;
}



.table-caption{
background:#fff;
padding:8px;
}
.data-table{
background:#fff;
padding:2px;
width:100%;
}
.data-table img{
vertical-align:middle;	
}
.data-table th,
.data-table td{
padding:8px 10px;
border:1px solid #d5d6d7;
}
.data-table th{
color:#fff;
background:url(/images/bg/thead-yellow-grad.jpg) repeat-x;
text-align:left;
font-weight:normal;
font-size:14px;
}
.data-table .right-align{
text-align:right;
}
.data-table td{
padding:3px 9px;
/* vertical-align: top; */
}
.even td{
background:#eee;	
}
.w-18 { width:18px }
.w-11 { width:11px }
.w-25 { width:22px }
.w-40 { width:40px }
.w-50 { width:50px }
.w-60 { width:60px }
.w-65 { width:65px }
.w-70 { width:70px }
.w-80 { width:80px }
.w-90 { width:90px }
.w-95 { width:95px }
.w-100 { width:100px }
.w-105 { width:105px }
.w-110 { width:110px }
.w-120 { width:120px }
.w-150 { width:150px }
.w-160 { width:160px }
.w-167 { width:167px }
.w-180 { width:180px }
.w-220 { width:220px }
.w-230 { width:230px }
.w-270 { width:270px }
.w-275 { width:275px }
.w-350 { width:350px }
.w-420 { width:420px }
.w-75 { width:75px }

.ctr{
text-align:center;
}


.show-link{
display:inline-block;
background:url(/icon/link.png) no-repeat;
padding: 3px 0px 3px 20px;
color:#000;
}


.star-1,
.star-2,
.star-3,
.star-4,
.star-5,
.star-6,
.star-7{
display:inline-block;
width:15px;
height:16px;
background:url(/images/icons/star.png) repeat-x;
font-size:0;
color:#fff;
vertical-align:top;
margin-top:2px;
}
.star-2{ width:30px }
.star-3{ width:45px }
.star-4{ width:60px }
.star-5{ width:75px }
.star-6{ width:90px }
.star-7{ width:105px }

.like,
.dislike{
display:inline-block;
width:23px;
height:22px;
background:url(/images/icons/like-dislike.png) no-repeat;
font-size:0;
color:#5fca15;
vertical-align:top;
margin-top:2px;
}
.dislike{
background-position:100% 0;
color:#ff7041;
}

.talents-added,
.talents-deleted{
 display:inline-block;
 height:22px;
 color:#fff;
 vertical-align:top;
 padding-left:22px;
 padding-right:2px;
 border-radius: 2px;
 background: #5dbdf7 url(/images/talplusminus.png) no-repeat;
 }
.talents-deleted{  background-position: 0px -28px; background-color: #c74444; }

.talent-icons{
display:inline-block;
width:13px;
height:13px;
font-size:0;
color:#fff;
vertical-align:top;
margin-top:2px;
margin-right:1px;
/* Resize icons - looks good on retina screns */
background-size: 270px 15px;
}

.talent-icon-1  { background:url(/icon/warrior_wod_talents_icons.jpg); background-size: 273px 39px; }
.talent-icon-2  { background:url(/icon/paladin_wod_talents_icons.jpg); background-size: 273px 39px; }
.talent-icon-3  { background:url(/icon/hunter_wod_talents_icons.jpg); background-size: 273px 39px; }
.talent-icon-4  { background:url(/icon/rogue_wod_talents_icons.jpg); background-size: 273px 39px; }
.talent-icon-5  { background:url(/icon/priest_wod_talents_icons.jpg); background-size: 273px 39px; }
.talent-icon-6  { background:url(/icon/death-knight_wod_talents_icons.jpg); background-size: 273px 39px; }
.talent-icon-7  { background:url(/icon/shaman_wod_talents_icons.jpg); background-size: 273px 39px; }
.talent-icon-8  { background:url(/icon/mage_wod_talents_icons.jpg); background-size: 273px 39px; }
.talent-icon-9  { background:url(/icon/warlock_wod_talents_icons.jpg); background-size: 273px 39px; }
.talent-icon-10 { background:url(/icon/monk_wod_talents_icons.jpg); background-size: 273px 39px; }

.talent-icon-11 { background:url(/icon/druid_wod_talents_icons.jpg); background-size: 273px 52px; }

.talent-icon-1-off  { background:url(/icon/warrior_wod_talents_icons-disabled.jpg); background-size: 273px 39px; }
.talent-icon-2-off  { background:url(/icon/paladin_wod_talents_icons-disabled.jpg); background-size: 273px 39px; }
.talent-icon-3-off  { background:url(/icon/hunter_wod_talents_icons-disabled.jpg); background-size: 273px 39px; }
.talent-icon-4-off  { background:url(/icon/rogue_wod_talents_icons-disabled.jpg); background-size: 273px 39px; }
.talent-icon-5-off  { background:url(/icon/priest_wod_talents_icons-disabled.jpg); background-size: 273px 39px; }
.talent-icon-6-off  { background:url(/icon/death-knight_wod_talents_icons-disabled.jpg); background-size: 273px 39px; }
.talent-icon-7-off  { background:url(/icon/shaman_wod_talents_icons-disabled.jpg); background-size: 273px 39px; }
.talent-icon-8-off  { background:url(/icon/mage_wod_talents_icons-disabled.jpg); background-size: 273px 39px; }
.talent-icon-9-off  { background:url(/icon/warlock_wod_talents_icons-disabled.jpg); background-size: 273px 39px; }
.talent-icon-10-off { background:url(/icon/monk_wod_talents_icons-disabled.jpg); background-size: 273px 39px; }

.talent-icon-11-off { background:url(/icon/druid_wod_talents_icons-disabled.jpg); background-size: 273px 52px; }

.talent-1-tree-1  { background-position: 0px 0px; }
.talent-2-tree-1  { background-position: -13px 0px; }
.talent-3-tree-1  { background-position: -26px 0px; }
.talent-4-tree-1  { background-position: -39px 0px; }
.talent-5-tree-1  { background-position: -52px 0px; }
.talent-6-tree-1  { background-position: -65px 0px; }
.talent-7-tree-1  { background-position: -78px 0px; }
.talent-8-tree-1  { background-position: -91px 0px; }
.talent-9-tree-1  { background-position: -104px 0px; }
.talent-10-tree-1 { background-position: -117px 0px; }
.talent-11-tree-1 { background-position: -130px 0px; }
.talent-12-tree-1 { background-position: -143px 0px; }
.talent-13-tree-1 { background-position: -156px 0px; }
.talent-14-tree-1 { background-position: -169px 0px; }
.talent-15-tree-1 { background-position: -182px 0px; }
.talent-16-tree-1 { background-position: -195px 0px; }
.talent-17-tree-1 { background-position: -208px 0px; }
.talent-18-tree-1 { background-position: -221px 0px; }
.talent-19-tree-1 { background-position: -234px 0px; }
.talent-20-tree-1 { background-position: -247px 0px; }
.talent-21-tree-1 { background-position: -260px 0px; }

.talent-1-tree-2  { background-position: 0px -13px; }
.talent-2-tree-2  { background-position: -13px -13px; }
.talent-3-tree-2  { background-position: -26px -13px; }
.talent-4-tree-2  { background-position: -39px -13px; }
.talent-5-tree-2  { background-position: -52px -13px; }
.talent-6-tree-2  { background-position: -65px -13px; }
.talent-7-tree-2  { background-position: -78px -13px; }
.talent-8-tree-2  { background-position: -91px -13px; }
.talent-9-tree-2  { background-position: -104px -13px; }
.talent-10-tree-2 { background-position: -117px -13px; }
.talent-11-tree-2 { background-position: -130px -13px; }
.talent-12-tree-2 { background-position: -143px -13px; }
.talent-13-tree-2 { background-position: -156px -13px; }
.talent-14-tree-2 { background-position: -169px -13px; }
.talent-15-tree-2 { background-position: -182px -13px; }
.talent-16-tree-2 { background-position: -195px -13px; }
.talent-17-tree-2 { background-position: -208px -13px; }
.talent-18-tree-2 { background-position: -221px -13px; }
.talent-19-tree-2 { background-position: -234px -13px; }
.talent-20-tree-2 { background-position: -247px -13px; }
.talent-21-tree-2 { background-position: -260px -13px; }

.talent-1-tree-3  { background-position: 0px -26px; }
.talent-2-tree-3  { background-position: -13px -26px; }
.talent-3-tree-3  { background-position: -26px -26px; }
.talent-4-tree-3  { background-position: -39px -26px; }
.talent-5-tree-3  { background-position: -52px -26px; }
.talent-6-tree-3  { background-position: -65px -26px; }
.talent-7-tree-3  { background-position: -78px -26px; }
.talent-8-tree-3  { background-position: -91px -26px; }
.talent-9-tree-3  { background-position: -104px -26px; }
.talent-10-tree-3 { background-position: -117px -26px; }
.talent-11-tree-3 { background-position: -130px -26px; }
.talent-12-tree-3 { background-position: -143px -26px; }
.talent-13-tree-3 { background-position: -156px -26px; }
.talent-14-tree-3 { background-position: -169px -26px; }
.talent-15-tree-3 { background-position: -182px -26px; }
.talent-16-tree-3 { background-position: -195px -26px; }
.talent-17-tree-3 { background-position: -208px -26px; }
.talent-18-tree-3 { background-position: -221px -26px; }
.talent-19-tree-3 { background-position: -234px -26px; }
.talent-20-tree-3 { background-position: -247px -26px; }
.talent-21-tree-3 { background-position: -260px -26px; }

.talent-1-tree-4  { background-position: 0px -39px; }
.talent-2-tree-4  { background-position: -13px -39px; }
.talent-3-tree-4  { background-position: -26px -39px; }
.talent-4-tree-4  { background-position: -39px -39px; }
.talent-5-tree-4  { background-position: -52px -39px; }
.talent-6-tree-4  { background-position: -65px -39px; }
.talent-7-tree-4  { background-position: -78px -39px; }
.talent-8-tree-4  { background-position: -91px -39px; }
.talent-9-tree-4  { background-position: -104px -39px; }
.talent-10-tree-4 { background-position: -117px -39px; }
.talent-11-tree-4 { background-position: -130px -39px; }
.talent-12-tree-4 { background-position: -143px -39px; }
.talent-13-tree-4 { background-position: -156px -39px; }
.talent-14-tree-4 { background-position: -169px -39px; }
.talent-15-tree-4 { background-position: -182px -39px; }
.talent-16-tree-4 { background-position: -195px -39px; }
.talent-17-tree-4 { background-position: -208px -39px; }
.talent-18-tree-4 { background-position: -221px -39px; }
.talent-19-tree-4 { background-position: -234px -39px; }
.talent-20-tree-4 { background-position: -247px -39px; }
.talent-21-tree-4 { background-position: -260px -39px; }













































.talent-icons-large{
display:inline-block;
width:25px;
height:25px;
font-size:0;
color:#fff;
vertical-align:top;
margin-top:2px;
margin-right:1px;
/* Resize icons - looks good on retina screns */
background-size: 450px 25px;
}

.talent-icon-1-large-off  { background:url(/icon/warrior_mop_talents_icons-disabled.jpg); background-size: 450px 25px; }
.talent-icon-2-large-off  { background:url(/icon/paladin_mop_talents_icons-disabled.jpg); background-size: 450px 25px; }
.talent-icon-3-large-off  { background:url(/icon/hunter_mop_talents_icons-disabled.jpg); background-size: 450px 25px; }
.talent-icon-4-large-off  { background:url(/icon/rogue_mop_talents_icons-disabled.jpg); background-size: 450px 25px; }
.talent-icon-5-large-off  { background:url(/icon/priest_mop_talents_icons-disabled.jpg); background-size: 450px 25px; }
.talent-icon-6-large-off  { background:url(/icon/deathknight_mop_talents_icons-disabled.jpg); background-size: 450px 25px; }
.talent-icon-7-large-off  { background:url(/icon/shaman_mop_talents_icons-disabled.jpg); background-size: 450px 25px; }
.talent-icon-8-large-off  { background:url(/icon/mage_mop_talents_icons-disabled.jpg); background-size: 450px 25px; }
.talent-icon-9-large-off  { background:url(/icon/warlock_mop_talents_icons-disabled.jpg); background-size: 450px 25px; }
.talent-icon-10-large-off { background:url(/icon/monk_mop_talents_icons-disabled.jpg); background-size: 450px 25px; }
.talent-icon-11-large-off { background:url(/icon/druid_mop_talents_icons-disabled.jpg); background-size: 450px 25px; }

.talent-icon-1-large  { background:url(/icon/warrior_mop_talents_icons.jpg); background-size: 450px 25px; }
.talent-icon-2-large  { background:url(/icon/paladin_mop_talents_icons.jpg); background-size: 450px 25px; }
.talent-icon-3-large  { background:url(/icon/hunter_mop_talents_icons.jpg); background-size: 450px 25px; }
.talent-icon-4-large  { background:url(/icon/rogue_mop_talents_icons.jpg); background-size: 450px 25px; }
.talent-icon-5-large  { background:url(/icon/priest_mop_talents_icons.jpg); background-size: 450px 25px; }
.talent-icon-6-large  { background:url(/icon/deathknight_mop_talents_icons.jpg); background-size: 450px 25px; }
.talent-icon-7-large  { background:url(/icon/shaman_mop_talents_icons.jpg); background-size: 450px 25px; }
.talent-icon-8-large  { background:url(/icon/mage_mop_talents_icons.jpg); background-size: 450px 25px; }
.talent-icon-9-large  { background:url(/icon/warlock_mop_talents_icons.jpg); background-size: 450px 25px; }
.talent-icon-10-large { background:url(/icon/monk_mop_talents_icons.jpg); background-size: 450px 25px; }
.talent-icon-11-large { background:url(/icon/druid_mop_talents_icons.jpg); background-size: 450px 25px; }

.talent-num-1-large { background-position: 0px 0px; }
.talent-num-2-large { background-position: -25px 0px; }
.talent-num-3-large { background-position: -50px 0px; }
.talent-num-4-large { background-position: -75px 0px; }
.talent-num-5-large { background-position: -100px 0px; }
.talent-num-6-large { background-position: -125px 0px; }
.talent-num-7-large { background-position: -150px 0px; }
.talent-num-8-large { background-position: -175px 0px; }
.talent-num-9-large { background-position: -200px 0px; }
.talent-num-10-large { background-position: -225px 0px; }
.talent-num-11-large { background-position: -250px 0px; }
.talent-num-12-large { background-position: -275px 0px; }
.talent-num-13-large { background-position: -300px 0px; }
.talent-num-14-large { background-position: -325px 0px; }
.talent-num-15-large { background-position: -350px 0px; }
.talent-num-16-large { background-position: -375px 0px; }
.talent-num-17-large { background-position: -400px 0px; }
.talent-num-18-large { background-position: -425px 0px; }
.talent-num-19-large { background-position: -450px 0px; }
.talent-num-20-large { background-position: -475px 0px; }
.talent-num-21-large { background-position: -500px 0px; }

.arrow{
display:inline-block;
width:21px;
height:14px;
vertical-a
lign:top;
background:url(/images/icons/arrow-blue.png) no-repeat;
margin-left:20px;
font-size:0;
color:#fff;
}

.filter-nav li{
float:left;
padding:3px 0 3px 10px;
margin:0 20px 0 0;
}
.filter-nav a {
display:block;
float:left;
padding:3px 18px 3px 17px;
}


.filter_col1 {
float: left;
}
.filter_col2 {
float: left;
padding-left: 20px;
}
.filter_col3 {
float: left;
padding-left: 20px;
}

.item_properties {
  font-size: 9px;
}

/* sidebar */
.sidebar{
float:left;
width:205px;
}

.side-sect-top{
background:#121212 url(/images/bg/side-section-top.png) no-repeat;
padding:5px 0 0;
margin:0 0 10px;
}
.side-sect-bot{
background:url(/images/bg/side-section-bot.png) bottom no-repeat;
padding:0 0 15px;
}
.side-sect-mid{
background:url(/images/bg/side-section-mid.png) bottom repeat-y;
padding:0 3px;
}

.side-header,
.side-header-small{
background:url(/images/bg/side-header.png) no-repeat;
color:#e5a600;
padding:13px 0 18px 55px;
margin:0;
}
.side-header-small{
background:url(/images/bg/side-header-small.png) no-repeat;
color:#fff;
}
.side-header-small a{
color:#fff;	
}
.small-header{
color:#000;
margin-bottom:10px;
}
.side-list{
margin:0 17px;
}
.side-list li{
padding:1px 0;
border-bottom:1px dotted #6a613b;
}
.side-list li ul{
padding-left:10px;
border-top:1px dotted #6a613b;
}
.side-arrows li{
background:url(/images/icons/side-circle-arrow.png) left center no-repeat;
padding-left:8px;
}
.side-list li.last{
border-bottom:0;
}
.side-list li a{
display:block;
color:#6a613b;	
padding:3px 0;
}
.side-list li.active a,
.side-list li a:hover{
color:#fff;
background:url(/images/bg/side-link-hover.png) repeat-x;
text-decoration:none;
}
.side-list li.none a {
color:#6a613b;	
background:none;
}
.side-list li span{
display:block;
padding-left:32px;
line-height:22px;
}

.side-arrows li a:hover{
background:none;
}

/* classes sprites */
.sprites-menus{ background:url(/images/menus.png) no-repeat;}

.warrior{ background-position: 0 -0px;}
.paladin{ background-position: 0 -32px;}
.hunter{ background-position: 0 -64px;}
.rogue{ background-position: 0 -96px;}
.priest{ background-position: 0 -128px;}
.deathknight{ background-position: 0 -160px;}
.shaman{ background-position: 0 -192px;}
.mage{ background-position: 0 -224px;}
.warlock{ background-position: 0 -256px;}
.monk{ background-position: 0 -288px;}
.druid{ background-position: 0 -320px;}

/* sub menus sprites */
.sprites-sub-menus-deathknight{ background:url(/images/subdeathknight.png) no-repeat;}
.sprites-sub-menus-druid      { background:url(/images/subdruid.png) no-repeat;}
.sprites-sub-menus-hunter     { background:url(/images/subhunter.png) no-repeat;}
.sprites-sub-menus-mage       { background:url(/images/submage.png) no-repeat;}
.sprites-sub-menus-monk       { background:url(/images/submonk.png) no-repeat;}
.sprites-sub-menus-paladin    { background:url(/images/subpaladin.png) no-repeat;}
.sprites-sub-menus-priest     { background:url(/images/subpriest.png) no-repeat;}
.sprites-sub-menus-rogue      { background:url(/images/subrogue.png) no-repeat;}
.sprites-sub-menus-shaman     { background:url(/images/subshaman.png) no-repeat;}
.sprites-sub-menus-warlock    { background:url(/images/subwarlock.png) no-repeat;}
.sprites-sub-menus-warrior    { background:url(/images/subwarrior.png) no-repeat;}

.tree1{ background-position: 0 0;}
.tree2{ background-position: 0 -34px;}
.tree3{ background-position: 0 -67px;}
.tree4{ background-position: 0 -101px;}

/*  Footer 
-------------------------------------- */
.footer-wrap{

}
.footer{
text-align:center;
}
.footer-nav{
padding:16px;
color:#fff;
background:#3a5269 url(/images/bg/footer-bg.jpg) repeat-x;
}
.footer-nav li{
display:inline;
border-right:1px solid #fff;
padding:0 13px;
}
.footer-nav li.last{
border-right:0;
}
.footer-nav li a{
color:#fff;
}
.rights{
	color:#1d3144;
	padding:10px;
}

.fl{ float:left}
.fr{ float:right}
.cl{ clear:both; font-size:0; height:0; }
.clearfix:after {
clear: both;
content: ' ';
display: block;
font-size: 0;
line-height: 0;
visibility: hidden;
width: 0;
height: 0;
}
.png { /* for png images to fix for IE6*/ }


/* Alignments */
.center { text-align:center }
.right { text-align:right }
.top {vertical-align:top }
.middle { vertical-align:middle }


/* a colors */
.green{ color:#9d8319 }
.blue { color:#0a5aae }
.black { color:#000000 }

/* Wowhead Quality */
a.qu3 { /* Epic */     color: #A335EE; }
a.qu4 { /* Rare */     color: #0070DD; }
a.qu5 { /* Uncommon */ color: #13A400; }
a.qu6 { /* Normal */   color: #000000; }
a.qu0 { /* BoA */      color: #d0a92b; }

/* Bliz Quality */
a.qb5 { /* Legendary */ color: #FF8000; }
a.qb4 { /* Epic */      color: #A335EE; }
a.qb3 { /* Rare */      color: #0070DD; }
a.qb2 { /* Uncommon */  color: #13A400; }
a.qb1 { /* Normal */    color: #000000; }
a.qb0 { /* Grey */      color: #AAAAAA; }


/* Socket Colors */
.s-red    { background: #ffd8d8; }
.s-yellow { background: #ffffd8; }
.s-blue   { background: #d8d8ff; }

.s-orange { background: #ffd8b7; }
.s-purple { background: #d8b7d8; }
.s-green  { background: #d8ffd8; }

.s-meta      { background: #cccccc; }
.s-prismatic { background: #cccccc; }
.s-cogwheel  { background: #cccccc; }

/* sprites */





/* icons */
.icon-18 { width: 18px; height: 18px;}
.sprites-icons{ background:url(/images/icons.png) no-repeat;}

.nav-link{ background-position: 0 -74px; color:#fff;}
.nav-link-hover, .nav-link:hover, .nav-link-hover:hover{ background-position: 0 -52px; color:#ffea00; text-decoration:none;}

.filter-link{ background-position: 0 -74px; color:#6A613B;}
.filter-link-hover, .filter-link:hover, .filter-link-hover:hover{ background-position: 0 -179px; color:#0084c3; text-decoration:none; font-weight: bold;}

.arrow-blue{ background-position: 0 0;} 
.like-dislike{ background-position: 0 -24px; width: 48px; height: 22px; } 
.show{ background-position: 0 -100px; width: 23px; height: 25px; } 
.side-circle-arrow{ background-position: 0 -130px;} 
.side-circle-arrow-hover{ background-position: 0 -73px;} 
.side-circle-arrow:hover{ background-position: 0 -73px;} 
.star{ background-position: 0 -159px; width: 15px; height: 16px; } 

.cross{ background:url(/images/cross.png) no-repeat; color:#6A613B; background-position: right top; padding-right:12px;}

/* Money */
.mgold {
  padding-right: 15px;
  background: url(/images/money-gold.gif) no-repeat right center;
}
.msilver {
  padding-right: 15px;
  background: url(/images/money-silver.gif) no-repeat right center;
}
.mcopper {
  padding-right: 15px;
  background: url(/images/money-copper.gif) no-repeat right center;
}

/* Twitter Bootstrap Buttons */
.btn {
  display: inline-block;
  *display: inline;
  padding: 4px 14px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-large {
  padding: 9px 14px;
  font-size: 16px;
  line-height: normal;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
}

.btn-large [class^="icon-"] {
  margin-top: 2px;
}

.btn-small {
  padding: 3px 9px;
  font-size: 12px;
  line-height: 18px;
}

.btn-small [class^="icon-"] {
  margin-top: 0;
}

.btn-mini {
  padding: 2px 6px;
//  font-size: 11px;
  line-height: 16px;
}

.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #0044cc;
  *background-color: #003bb3;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #003399 \9;
}

.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  *background-color: #f89406;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}

.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}

.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}

.btn-success {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #5bb75b;
  *background-color: #51a351;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(to bottom, #62c462, #51a351);
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-repeat: repeat-x;
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #ffffff;
  background-color: #51a351;
  *background-color: #499249;
}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}

.btn-info {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #49afcd;
  *background-color: #2f96b4;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
  background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
  background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
  background-repeat: repeat-x;
  border-color: #2f96b4 #2f96b4 #1f6377;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #ffffff;
  background-color: #2f96b4;
  *background-color: #2a85a0;
}

.btn-info:active,
.btn-info.active {
  background-color: #24748c \9;
}

.btn-inverse {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #363636;
  *background-color: #222222;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
  background-image: -webkit-linear-gradient(top, #444444, #222222);
  background-image: -o-linear-gradient(top, #444444, #222222);
  background-image: linear-gradient(to bottom, #444444, #222222);
  background-image: -moz-linear-gradient(top, #444444, #222222);
  background-repeat: repeat-x;
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #ffffff;
  background-color: #222222;
  *background-color: #151515;
}

.btn-inverse:active,
.btn-inverse.active {
  background-color: #080808 \9;
}

button.btn,
input[type="submit"].btn {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

button.btn::-moz-focus-inner,
input[type="submit"].btn::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button.btn.btn-large,
input[type="submit"].btn.btn-large {
  *padding-top: 7px;
  *padding-bottom: 7px;
}

button.btn.btn-small,
input[type="submit"].btn.btn-small {
  *padding-top: 3px;
  *padding-bottom: 3px;
}

button.btn.btn-mini,
input[type="submit"].btn.btn-mini {
  *padding-top: 1px;
  *padding-bottom: 1px;
}

/* Blog */
.entry p{
line-height:1;
margin-bottom:20px;
}
